Commit ba6baacd authored by Dmitry Bogatov's avatar Dmitry Bogatov

cabal-debian: bump standards version to 3.9.8 (no changes needed)

parent e7ae82fe
cabal-debian (4.31.9-2) UNRELEASED; urgency=medium
cabal-debian (4.31.9-2) unstable; urgency=medium
* Convert 'debian/copyright' to dep5 format
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Sat, 07 May 2016 08:23:42 +0300
......
......@@ -34,7 +34,7 @@ Build-Depends: cdbs,
libghc-text-dev,
libghc-unixutils-dev (>= 1.53),
libghc-utf8-string-dev
Standards-Version: 3.9.7
Standards-Version: 3.9.8
Homepage: https://github.com/ddssff/cabal-debian
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment